<?php
/*osCommerce, Open Source E-Commerce Solutions http://www.oscommerce.com Copyright (c) 2003 osCommerce osCommRes, Services Oline http://www.oscommres.com Copyright (c) 2005 osCommRes Freeway eCommerce http://www.zac-ware.com/freeway Copyright (c) 2007 ZacWare Released under the GNU General Public License*/  
// Set flag that this is a parent file
define( '_FEXEC', 1 );
	require('includes/application_top.php'); 
	
	if(tep_session_is_registered('contractor_id')) tep_redirect(tep_href_link(FILENAME_CONTRACTOR_ENQUIRY));
 if (!tep_session_is_registered('customer_id'))
 {    $navigation->set_snapshot(); $return=tep_db_prepare_input((isset($HTTP_GET_VARS["R"])?"R=1":""));
 tep_redirect(tep_href_link(FILENAME_LOGIN, $return, 'SSL'));  } 
 
 
  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_ACCOUNT);  
  $breadcrumb->add(NAVBAR_TITLE, tep_href_link(FILENAME_ACCOUNT, '', 'SSL')); 
   $content = CONTENT_ACCOUNT;  $javascript = $content . '.js'; 
   require(DIR_WS_INCLUDES.'http.js');
    require(DIR_WS_TEMPLATES . TEMPLATE_NAME . '/' . TEMPLATENAME_MAIN_PAGE);  
	require(DIR_WS_INCLUDES . 'application_bottom.php');
	?>
	
